Error

two or more packages specified (libaudiomask1 libsane-extras)